Loading...

ナレッジセンター


EEM アップグレード時に選択するアルゴリズムについて
技術的な記事 ID:  KB80144
最終更新:  2014/02/13

概要

問題の詳細

Endpoint Encryption Manager (以降、EEM) 5.2.x をアップグレードする際、旧バージョンとは異なる暗号化アルゴリズムを選択すると、以下の警告メッセージが表示されます。
警告メッセージ

上記警告メッセージを無視して [はい (Y)] を選択してアップグレードしますと、アップグレード終了後に既存のデータベースへアクセスできなくなります。また、以下のエラーメッセージが出力され EEM 管理コンソールへもログインできなくなります。
Endpoint Encryption エラー

(注)
このようなエラーが発生した場合は、EEM をリカバリする必要がありますのでご注意ください。

解決策

EEM をアップグレードする場合は、旧バージョンと同じ暗号化アルゴリズムを選択してください。

以前のドキュメント ID

EEM12031601

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

Japan - 日本 (Japanese)
© 2003-2013 McAfee, Inc.